@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}
body {
	background-color:#ccc;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
}

#cns {
	margin: 0 auto;
	width:950px;
	padding: 9px;
	background-color:#FFF;
}

#header{
	height:135px;
	background:  url(assets/header_repeat_pixel.png) repeat-x;
	clear:both;
}

.txtbox{
    border: 1px solid #909090;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11pt;
    font-weight: normal;
    padding: 3px 3px 3px 2px;
}
.txt{
    font-size: 11pt;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-weight: normal;
    padding: 3px 3px 3px 2px;
}
.loginbutton{
    border: 1px solid #8E8F8F;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11pt;
    height: 25px;
    padding-left: 3px;
    padding-right: 3px;
}

#header img {
	padding:0;
	margin: 0;
	float:right;
}

h1 {
	padding-top:90px;
	padding-left: 15px;
	float:left;
	color:#FFF;
	font-weight:300;
	font-size:27px;
	text-transform:uppercase;
}

h1 a{
	text-decoration:none;
	color:#FFF;
}

h2{
	color:#336699;
	text-transform:uppercase;
	font-weight:200;
	font-size:20px;
}

h3{
	color:#000;
	height:22px;	
	padding-left:11px;
	margin-top: 16px;	
	font-size:15px;
	line-height:22px;
	text-transform:uppercase;
	font-weight:normal;
	background-image:url(assets/highlighter.png);
	background-repeat:no-repeat;
	background-position:left;
}

p{
	padding: 9px 0 9px 0 ;
}

#menu{
	padding: 0 0 5px 35px;
	height:30px;
	line-height:25px;
	clear:both;	
	margin: 0 0 0 0;
}

#menu ul {
	list-style-type: none;
	margin: 0;
	padding:0;	
}

#menu li {
	/*display:block;*/
	float:left;
	color:#FF0000;
	/*margin-right:1em;*/
	border:0;
}


#menu a{
	color:#66FF00;
	padding-right:9px;
	padding-left:9px;
	text-transform:uppercase;
	font-size:16px;;
	text-decoration:none;
}

a img{
	border:none;
	background-color:#0099FF;
}

#menu a:link{
	color:#00599B;
}

#menu a:visited{
	color:#00599B;
}

#menu a:hover{
	border-top:thick #006fc0 solid;
	border-bottom:thick #006fc0 solid;
	background-color:#006fc0;
	color:#FFF;
}

#menu a:active{

}

#main{
	margin-bottom:50px;
}

#picture{
	float: left;
	width: 345px;
	background-color: #FFF;
}

.blockHighlightHeading{
	color:#CC0000;
	font-weight:bold;
}
.blockHighlight {
	border:1px #CC3300 solid ;
	padding: 4px;
}	

.blockHighlight img{
	padding: 4px;
	background-color:#FFFFFF;
}

#content{
	margin-left: 350px;
	height: 1%;
	/*width: 600px;*/
}

.contentBody {
	padding: 0 35px 15px 15px;
	text-align:justify;
}

.contentBody ul {
	padding-left:15px;
}

.contentRow{
	height: 50px;
}
.contentRowLine{
	height:1.4em;
}

.contentColumnDesc{
	float:left;
	width:20%;
	padding-left:11px;
	font-weight:bold;
}

.contentColumnImg{
	padding-left:11px;;
	width:auto;
	float:left;
}

.contentColInfo{
	float:left;
	padding-left:11px;
	
}


#footer{
	clear:both;
	font-size:9px;
	padding-right:100px;
	color:#FFF;
	text-align:right;
	padding: 0 0 0 35px;
	background-color:#006fc0;
}